/*

Theme Name: Claritas Theme

Description: Custom child theme for Claritas

Author: Jacob Gate Design & Media

Author URI: 

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

/* OLD STYLES*/


/* NEW STYLES */


.icl_post_in_other_langs {
	display:none;	
}
h1, h2, h3, h4, {
	font-weight:bold
	font-weight:700;	
}

.homebluerow h1, .homebluerow h2, .homebluerow h3, .homebluerow h4, .homebluerow p {
	color:#FFF	
}
.homebluerow {
	text-align:center;	
}
.homebluerow a {
	color: #064287 !important;
	font-size:80%;
}
.homebluerow a:hover {
	color: #0754AC !important;
}
.homebluerow h2 {
	color:#FFF !important;
	font-weight: 300 !important;
}
.homeiconboxes {
	color:#003387
}
.homeiconboxes p {
	color:#003387
}
.fusion-content-boxes .fusion-column
{
  margin-bottom: 0px;
}

/* Line 1 */
.fusion-content-boxes.fusion-columns-1 .fusion-column
{
  margin-bottom: 0px;
}
/* Hide logo header search option*/
.fusion-secondary-menu-search {
	display:none;	
}

.fusion-header-v4 .fusion-header {
	padding-top:0px !important;
	padding-bottom:30px;
}

.fusion-secondary-header
{
  background-color: #FFF !important;
  font-size: 12px;
  color: #064287 !important;
  border-bottom-color: #fff !important;
  border:none;
}
.fusion-secondary-header a
{
  color: #064287 !important;
  margin-right:20px !important;
  display:inline-block;
}
@media (max-width:720px){
	.fusion-secondary-header a {
		padding-bottom:5px;
	}
}

.fusion-secondary-header #lang_sel a, #lang_sel a:visited {
	border:none;	
}
/* original flags in header */
/*.fusion-secondary-header img
{
  border-radius: 5px;
  -moz-border-radius:5px;
  vertical-align:middle;
  height:inherit;
  margin-right:10px !important;
}*/
.fusion-main-menu > ul > li > a
{
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: transparent;
  height: 60px;
  line-height: 60px;
  padding-left:30px;
  padding-right:30px;
}
.fusion-main-menu > ul > li > a:hover
{
  background-color:#007d2b;
}
.fusion-main-menu > ul > li
{
  padding-right: 0 !important;
}
wrapper .fusion-tabs-widget .tab-holder .tabs li a, .fusion-accordian .panel-heading a, .fusion-accordian .panel-title, .fusion-carousel-title, .fusion-content-widget-area h4, .fusion-flip-box .flip-box-heading-back, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, .fusion-megamenu-title, .fusion-modal h4, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-tabs .nav-tabs li .fusion-tab-heading, .popover .popover-title, .post-content h4, .project-content .project-info h4, .share-box h4, table th
{
  font-family: Lato,"Arial Black",Gadget,sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0px;
}

/* Line 2 */
.fusion-megamenu-title
{
  font-size: 18px;
  color: #000 !important;
}


/* FOOTER */
.fusion-footer-copyright-area
{
  color: #FFF !important;
}
.fusion-footer-copyright-area a
{
  color: #d36633 !important;
}
.fusion-footer-copyright-area a:hover
{
  color: #e08d35 !important;
}


.products-and-services-widget li
{
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  box-sizing: border-box;
  font-weight:bold;
  
}

/* DivTable.com */
.contactBlock {
	padding:10px;
	color:#FFF;		
	border-radius:0px;
	-moz-border-radius:0px;
	background-color:#014386;
}
.contactBlock h2 {
	color:#FFF !important;		
}
.widget-title h4 {
	color:#014386 !important;
	font-size:20px !important;		
}
.sidebar .widget h4  {
	color:#014386 !important;
	font-size:20px !important;		
}
.divTable{
	display: table;
	width: 100%;
	background-color:#014386;
	color:#fff;
}
.divTable a {
  color: #c4deff;
}
.divTable a:hover
{
  color: #e5efff;
}	
.divTableRow {
	display: table-row;
}
.divTableHeading {
	display: table-header-group;
}
.divTableCell, .divTableHead {
	display: table-cell;
	padding: 3px 10px;
	font-size:85%;
}
.divTableHeading {
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}


.fusion-author .fusion-author-title, .fusion-header-tagline, .fusion-modal .modal-title, .fusion-modal h3, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-title h3, .fusion-widget-area h3, .main-flex .slide-content h3, .post-content h3, .project-content h3, .sidebar .widget h3
{
  font-family: Lato,"Arial Black",Gadget,sans-serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0px;
  color:#014386;
  color:#000;
}
.fusion-header-tagline
{
  font-family: Lato,"Arial Black",Gadget,sans-serif !important;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0px;
  color:#747474 !important;
}
@media (max-width:720px){
	.fusion-header-tagline {
		text-align:center;
	}
}
/*.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu
{
  background-color: #f2f2f2;
}

 Line 2 */
 

.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header
{
  padding-top: 0px !important;
  padding-bottom: 35px;
  background-color: #fff;
  border-top:none;
  /*margin-top:-25px;*/
}
#main
{
  padding-top: 15px !important;
  padding-bottom: 0px !important;
}
#lang_sel_footer {
	margin-top:-30px;
	display:none;	
}
.homedarkgrey h1, .homedarkgrey h2, .homedarkgrey h3, .homedarkgrey p, .homedarkgrey a{
	color:#FFF;	
}
.homedarkgrey {
	color:#FFF !important;	
}
.fusion-testimonials.classic .author {
	text-align:center;	
}
.fusion-testimonials.classic .company-name {
	text-align:center;
	align-content:center;	
	width:100%;
	display:block;
}
.fusion-content-boxes.content-boxes-clean-horizontal .col
{
  padding-top: 0px !important;
  padding-right: 20px;
  padding-bottom: 0px !important;
  padding-left: 20px;
  min-height:inherit;
}
.fusion-read-more, .more a {
	float:right;
}
.contentwhite {
	color:#FFF;	
}
.fusion-page-title-bar h1 {
	font-size: 38px !important;	
	line-height:1.0;
}
.fusion-mobile-menu-sep, .fusion-secondary-main-menu
{
  border-bottom-color: #d6d6d6;
}

/* Line 2 */
.fusion-secondary-main-menu
{
  background-color: #00a952;
}

/* Line 2 */
.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu
{
  background-color: #00a952 !important;
}

.clientlogo {
	line-height:135px;
	padding-left:18px;
	padding-right:18px;
	padding-bottom:35px;	
	vertical-align:middle;
}
.clientlogo2 img {
	line-height:135px;
	min-height:100px;
	padding-left:18px;
	padding-right:18px;
	padding-bottom:35px;	
	vertical-align:middle;
}
.clientlogobox {
	text-align:center;	
}
@media (max-width:720px){
.homecolslider {
	width:100%;
}	
}
.fusion-footer-widget-area
{
	padding-top:20px !important;
}
.fusion-footer-widget-area h4,  .fusion-footer-widget-area h3 {
	font-size:130% !important;
  font-family:"Roboto" !important;
}
.fusion-footer-widget-area a {
	color:#d36633;	
}
.fusion-footer-widget-area a:hover {
	color:#e08d35;
}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px !important;
  font-size:130% !important;
  font-family:"Roboto" !important;
}
.fusion-title-size-four, h4
{
  margin-top: 1.33em;
  margin-bottom: 8px !important;
  font-family:"Roboto";
  font-size:120%;
}
.existingclientboxes .content-box-heading {

  font-family: "Roboto" !important;
  font-weight: 300 !important;
  line-height: 1.0;
  letter-spacing: 0px;
}
.existingclientboxes .content-box-column h2 {
	font-family: "Roboto" !important;
  font-weight: 300 !important;
  line-height: 1.0;
  letter-spacing: 0px;
}
.existingclientboxes .fusion-column {
	border-bottom:2px solid #FFF;	
}
.existingclientboxes div {
	border:none !important;	
}
.fusion-content-boxes-2 div {
	border-bottom:2px solid #FFF;	
}

.fusion-content-boxes.content-boxes-clean-horizontal .col {
	border-bottom:2px solid #FFF;		
}

/*.fusion-content-boxes .link-area-box
{
  cursor: pointer;
  border-bottom:2px solid #FFF !important;
}

.fusion-content-boxes.content-boxes-clean-horizontal .col
{
  border-bottom:2px solid #FFF !important
}*/
/*.fusion-modal h2, .fusion-title h2, , .main-flex .slide-content h2, .post-content h2, .title h2*/
.fa-chevron-right {
	color:#989898;
}
a .fa-chevron-right {
	color:#989898;
}



@media screen and (min-width: 1200px) {
    .homesliderbox1 {
		display:block;
	}
	.homesliderbox2 {
		display:none;
	}	
	.homesliderbox3 {
		display:none;
	}
}

@media screen and (min-width: 720px) and (max-width: 1200px) { 
    .homesliderbox1 {
		display:none;
	}
	.homesliderbox2 {
		display:block;
	}
	.homesliderbox3 {
		display:none;
	}
	
}
@media screen and (min-width: 1001px)  { 
	body.has-sidebar #main .sidebar {
  		width: 30% !important;
		float:right !important;
		min-width:320px;
	}
	body.has-sidebar #content {
  		width: calc(100% - 30% - 80px)  !important;
	}
}
@media screen and (min-width: 901px) and (max-width: 1000px) { 
	body.has-sidebar #main .sidebar {
  		width: 30% !important;
		float:right !important;
		min-width:320px;
	}
	body.has-sidebar #content {
  		width: calc(100% - 320px - 80px) !important;
	}
}
@media only screen and (max-width: 900px) {
	body.has-sidebar #main .sidebar {
		width:100% !important;
		float:none !important;
		margin-left:0 !important;
		clear:both;
	}
	body.has-sidebar #content {
  		width: calc(100%) !important;
	}
	#sidebar .widget {
		/*float:left;	*/
		
	}
}
@media only screen and (max-width: 720px) {
    .homesliderbox1 {
		display:none;
	}
	.homesliderbox2 {
		display:none;
	}
	.homesliderbox3 {
		display:block;
	}
}
.contact-phone {
	padding-bottom:20px;	
	line-height:2;
}
#wrapper .fusion-tabs-widget .tab-holder .tabs li a, .fusion-accordian .panel-heading a, .fusion-accordian .panel-title, .fusion-carousel-title, .fusion-content-widget-area h4, .fusion-flip-box .flip-box-heading-back, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, .fusion-megamenu-title, .fusion-modal h4, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-tabs .nav-tabs li .fusion-tab-heading, .popover .popover-title, .post-content h4, .project-content .project-info h4, .share-box h4, table th
{
  font-family: "Roboto" !important;
  font-weight: 300 !important;
  line-height: 1.5;
  letter-spacing: 0px;
}


.fusion-testimonials blockquote q
{
  font-style:normal !important;
}
.meta .fusion-date, .post-content blockquote, .review blockquote q
{
  font-style: normal !important;
}
/*#lang_sel ul {
	border-right:1px solid #D1D1D3;	
}*/
#lang_sel li
{
  width: auto !important;
}
.fusion-secondary-header #lang_sel a
{
  margin-right: 0px !important;
}
.fusion-recent-posts
{
  margin-bottom: 30px !important;
  display:none;
}
.recentpostpetrosys {
  display:none;	
}
.fusion-recent-posts p {
	text-align:left;	
}
.default-theme.wp-posts-carousel .wp-posts-carousel-desc {
	text-align:left;	
}
.fontawesome-icon.circle-yes {
	border-width: 3px !important;
  border-radius: 50px !important;
  background-clip: inherit;
  border-style: solid;
  background-color: #FFF;
  color: #fff;
  text-align: center;
  margin-top: 2px;
  font-size: 44px !important;
  line-height: 66px !important;
  height: 66px !important;
  width: 66px !important;
}
/*font-size: 44px;
  line-height: 88px;
  height: 88px;
  width: 88px;
  margin-left: 0px;
  margin-right: 0px;*/
/* rev slider shadows */

/*#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left {
display: none !important; }
.ls-shadow-bottom{position:absolute;background-image:url(../images/shadow-bottom.png);background-repeat:no-repeat;background-position:bottom center;*/

#layerslider-wrapper .ls-shadow-bottom{display: none !important; 
background:none !important;
background-image:none !important;

}
.ls-shadow-bottom{display: none !important; 
background:none !important;
background-image:none !important;

}
.avada-skin-rev
{
  border-top-width: 0px !important;
  border-top-style:none !important;
  border-top-color: #ffffff !important;
  border-top:none !important;
  border:none !important;
  border-bottom-width: 0px  !important;
  border-bottom-style:none !important;
  border-bottom-color: #ffffff !important;
  border-bottom:none !important;
  box-sizing: content-box;
}

/*#clientlinkboxes {
	background-size: cover !important;
}
#clientlinkboxes .fusion-column-wrapper{
	background-size: cover !important;
}
#clientlinkboxes div{
	background-size: cover !important;
}*/
.default-theme.wp-posts-carousel .wp-posts-carousel-container {
	box-shadow: #cccccc;
  background-color: #ffffff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  min-height:410px;
  max-height:410px;
  overflow:hidden;
}




/* OLD WEBSITE STYLES */
.well
{
  min-height: 20px;
  padding-top: 19px;
  padding-right: 19px;
  padding-bottom: 19px;
  padding-left: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #e3e3e3;
  border-right-color: #e3e3e3;
  border-bottom-color: #e3e3e3;
  border-left-color: #e3e3e3;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
}
#main h2
{
  position: relative;
  padding-left: 10px;
  margin-top: 25px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  font-size: 20px;
  line-height: 20px;
  color: #000000;
  border-left-width: 2px;
  border-left-style: solid;
  border-left-color: #329131;
}
.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3
{
  font-weight: 400;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0px;
  background-position-y: 0px;
  background-size: auto auto;
  border-left-width: 2px;
  border-left:none  !important;
   border-left-style:none  !important;
   border-left-width:0;
  border-left-color: #FFF !important;
}

/* Line 1 */
.gform_wrapper h2.gsection_title
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  letter-spacing: normal;
}

/* Line 1 */
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title
{
  font-weight: 700;
  font-size: 20px;
}
.fusion-content-boxes .heading .content-box-heading h2 {
	border:none !important;
}
.existingclientboxes .content-box-heading h2 {
	border:none !important;
}
.existingclientboxes h2 {
	border:none !important;
}
.hero-unit, blockquote, .callout
{
  padding-top: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
  margin-top: 1em;
  margin-right: 0px;
  margin-bottom: 1em;
  margin-left: 0px;
  font-size: 16px;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: 0.3px;
  color: #666666;
  text-shadow: none;
  background-color: #f7f7f7;
  background-image: #f3f3f3;
  background-repeat: repeat-x;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #f3f3f3;
  border-right-color: #f3f3f3;
  border-bottom-color: #f3f3f3;
  border-left-color: #f3f3f3;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  box-shadow: #d7d7d7;
}


a
{
  color: #fa7a49;
  text-decoration-line: none;
  text-decoration-style: solid;
}

/* Line 9 */
.btn
{
  display: inline-block;
  padding-top: 4px;
  padding-right: 12px;
  padding-bottom: 4px;
  padding-left: 12px;
  margin-bottom: 0px;
  font-size: 15px;
  line-height: 22px;
  color: #333333;
  text-align: center;
  text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  background-image: #ffffff;
  background-repeat: repeat-x;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-top-color: rgba(0, 0, 0, 0.1);
  border-right-color: rgba(0, 0, 0, 0.1);
  border-left-color: rgba(0, 0, 0, 0.1);
  border-bottom-color: #b3b3b3;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
  border-radius:0 !important;
}

/* Line 9 */
.btn-primary
{
  color: #ffffff;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  background-color: #d36633; /*#ec632e; */
  background-image: #d36633;
  background-repeat: repeat-x;
  border-top-color: rgba(0, 0, 0, 0.1);
  border-right-color: rgba(0, 0, 0, 0.1);
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-left-color: rgba(0, 0, 0, 0.1);
  border-radius:0 !important;
}

/* Line 9 */
.pull-right
{
  float: right;
}

/* Line 19 */
.pull-right
{
  float: right;
}

/* Line 19 */
.btn
{
  text-transform: uppercase;
}

/* Line 9 */
a:focus
{
  outline-width: thin;
  outline-style: dotted;
  outline-color: #333333;
  outline-offset: -2px;
}

/* Line 9 */
a:hover, a:active
{
  outline-width: 0px;
  outline-style: none;
}

/* Line 9 */
a:hover, a:focus
{
  color: #f04707;
  text-decoration-line: underline;
  text-decoration-style: solid;
}

/* Line 9 */
a:hover, a:focus
{
  color: #f04707;
  text-decoration-line: underline;
  text-decoration-style: solid;
}

/* Line 9 */
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled]
{
  color: #333333;
  background-color: #e6e6e6;
}

/* Line 9 */
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled]
{
  color: #333333;
  background-color: #e6e6e6;
}

/* Line 9 */
.btn:first-child
{
}

/* Line 9 */
.btn:hover, .btn:focus
{
  color: #333333;
  text-decoration-line: none;
  text-decoration-style: solid;
  background-position-x: 0px;
  background-position-y: -15px;
  transition-property: background-position;
  transition-duration: 0.1s;
  transition-timing-function: linear;
  transition-delay: 0s;
}

/* Line 9 */
.btn:hover, .btn:focus
{
  color: #333333;
  text-decoration-line: none;
  text-decoration-style: solid;
  background-position-x: 0px;
  background-position-y: -15px;
  transition-property: background-position;
  transition-duration: 0.1s;
  transition-timing-function: linear;
  transition-delay: 0s;
}

/* Line 9 */
.btn:focus
{
  outline-width: thin;
  outline-style: dotted;
  outline-color: #333333;
  outline-offset: -2px;
}

/* Line 9 */
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]
{
  color: #ffffff;
  background-color: #d74006;
}

/* Line 9 */
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]
{
  color: #ffffff;
  background-color: #d74006;
}
.products-and-services-widget {
	background-color:#3a3a3a  !important;
	color:#fff !important;	
	padding:10px;
	border-radius:0px;
}
.products-and-services-widget li {
	line-height:48px;
	vertical-align:middle;
	padding:4px;
	margin-bottom:10px !important;	
}
.products-and-services-widget a {
	color:#FFF !important;	
	text-decoration:none;
}
#content hr
{
  margin-top: 22px;
  margin-right: 0px;
  margin-bottom: 22px;
  margin-left: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-right-style: none;
  border-left-style: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #eeeeee;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #ffffff;
}
#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gform_button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type="submit"]
{
  background-color: #d36633 !important;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
  color: #FFF;
  background-image: #d36633 !important;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
#main .comment-submit:hover, #reviews input#submit:hover, .button-default:hover, .button.default:hover, .comment-form input[type="submit"]:hover, .fusion-button-default:hover, .fusion-portfolio-one .fusion-button:hover, .gform_page_footer input[type="button"]:hover, .gform_wrapper .button:hover, .gform_wrapper .gform_button:hover, .post-password-form input[type="submit"]:hover, .ticket-selector-submit-btn[type="submit"]:hover
{
	background-color: #D97E53 !important;
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
	color: #FFF !important;
	background-image: #d36633 !important;
}

#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield select, .gform_wrapper .gfield_select[multiple="multiple"], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .search-table .search-field input, input.s, input[type="email"], input[type="text"], select
{
  height: auto !important;
  padding-top: 0px;
  padding-bottom: 0px;
  overflow:visible;
  
}
